Table of Contents

Class: StatementBatch | Twisted-0.17.4/twisted/enterprise/row.py
--- | ---

A keep a set of SQL statements to be executed in a single batch.

Methods |
--- | ---
__init__ addStatement batchSQL getSize
| __init__

    __init__ ( self )

| addStatement

    addStatement ( self,  statement )

| batchSQL

    batchSQL ( self )

| getSize

    getSize ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:47 2002 by HappyDoc version 2.0